@media (max-width:1030px) {
	img {display:inline-block;max-width:100%;height:auto;}
	td img {display:inline;max-width:none;}
}

@media (max-width:900px) {
	input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {-webkit-appearance:none;margin:0;}
}

@media (max-width:500px) {
	textarea {width:100%;margin-left:0;margin-right:0;box-sizing:border-box;}
}


/* TEMPLATE */
	#navigation .desktop {float:left;}
	#navigation .mobile {float:left;display:none;}
	.mobileHomeLink {display:none;float:left;}
		#navigation .mobileHomeLink a {line-height:20px;margin-right:14px;}
		#navigation #mobileMenuTrigger {display:inline-block;color:#ff6666;font:normal 18px/35px 'Arvo',serif;padding:0;cursor:pointer;}
		#mobileMenuTrigger:hover, #mobileMenuTrigger:active {color:#ff7d7f;}
			#mobileMenuTrigger .text {margin-left:4px;}
	
	@media (max-width:1030px) {
		#wrapper {max-width:950px;padding:0 15px;width:auto;margin:0 auto;}
			#navigation {max-width:903px;width:auto;padding-right:10px;background-position:50% 0;}
				#navigation .desktop {display:none;}
				#navigation .mobile {display:block;}
				#navigation .social {width:170px;}
				.mobileHomeLink {display:block;}
			
			#core {max-width:945px;width:auto;}
				
				#banner {width:100% !important;height:auto;}
					.slide {width:100%;}
						.slide img {display:block;width:100%;height:auto;box-sizing:border-box;}
						#banner .floatleft {width:auto;float:none;height:auto;padding-bottom:30px;}
							#banner .banner-header {margin-top:30px;}
						#banner .floatright {width:auto;float:none;height:auto;margin:0;}
				
				.shop-window {float:left;width:450px;}
					#onsale {float:none;display:block;width:auto;margin:0 0 15px;padding:0;}
					#featured {float:none;display:block;width:auto;margin:0 0 15px;padding:0;}
						#onsale ul:after, #featured ul:after {clear:both;content:' ';display:table;}
				.hero-panels {float:right;width:300px;padding-top:55px;}
					.hero-panel {margin:0 0 15px;display:none;}
					.hero-panel + .hero-panel + .hero-panel {display:block;}
			
			#footer {height:auto;padding:10px 20px;border-radius:0 0 15px 15px;
				background: #f3fddb;
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZmRkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGViOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
				background: -moz-linear-gradient(top,  #f3fddb 0%, #d8eb99 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3fddb), color-stop(100%,#d8eb99));
				background: -webkit-linear-gradient(top,  #f3fddb 0%,#d8eb99 100%);
				background: -o-linear-gradient(top,  #f3fddb 0%,#d8eb99 100%);
				background: -ms-linear-gradient(top,  #f3fddb 0%,#d8eb99 100%);
				background: linear-gradient(to bottom,  #f3fddb 0%,#d8eb99 100%);
			}
				#footer .floatleft {float:none;padding:10px 0;min-width:0;min-height:0;}
					#footer h3 {margin:0;}
					#footer h4 {margin:0;}
				#footer .floatright {float:none;margin:0;padding:10px 0;text-align:right;}
			#footercurve {display:none;}
	}
	
	@media (max-width:810px) {
		.shop-window {float:none;width:auto;}
			.hero-panel {width:auto;float:none;}
		.hero-panels {float:none;width:auto;}
	}
	
	@media (max-width:600px) {
		#header {height:auto;}
			#header .floatleft {float:none;text-align:center;font-size:0;line-height:0;}
				#header .floatleft img {display:inline-block;max-width:100%;height:auto;}
			#header .floatright {float:none;text-align:center;}
				#header .minicart {margin-top:10px;}
				#header .search {margin-left:auto;margin-right:auto;}
	}
	
	@media (max-width:500px) {
		#wrapper {max-width:940px;padding:0 10px;width:auto;margin:0 auto;}
	}
	
	@media (max-width:350px) {
		.hero-panel {padding:0 15px;}
		.hero-panel img {display:none;}
	}


/* BLOG */
	/* List */
	@media (max-width:500px) {
		.content ul.postsLayout01 .post-summary-image {margin:0 0 1em;float:none !important;}
	}
	
	/* View */
	@media (max-width:800px) {
		.content #blogBlockMain {float:none;width:auto;}
		.content #blogBlockSide {float:none;width:auto;}
			.content #blogBlockSide .pagiNation {width:auto;}
			.content .blogCategories {width:auto;}
			.content .blogArchives {width:auto;}
	}
	
	@media (max-width:500px) {
		.content #blogBlockMain .blogListImage {margin:0 0 1em;float:none !important;}
		#post_comment_enabled table {width:100% !important;}
		#post_comment_enabled table:after {clear:both;content:' ';display:table;}
			#post_comment_enabled table tbody, #post_comment_enabled table tr, #post_comment_enabled table td {float:left;padding:0 !important;display:block;width:100% !important;clear:both;text-align:left;}
				#post_comment_enabled table input[type="text"], #post_comment_enabled table input[type="email"], #post_comment_enabled table textarea {width:100%;box-sizing:border-box;margin:0 0 1em;}
	}


/* SHOP */
	#sidenav .mobile {display:none;}
	
	@media (max-width:1030px) {
		#aside {float:none;width:auto;display:none;}
			#sidenav .desktop {}
				.mobileMenuShopForm {}
					.mobileMenuShopForm label {display:inline-block;vertical-align:middle;font-weight:700;text-transform:lowercase;margin:3px 5px 3px 0;}
					.mobileMenuShopForm .block {display:inline-block;vertical-align:middle;}
						.mobileMenuShopForm select {margin:0;vertical-align:middle;height:30px;box-shadow:none;border:1px solid #b4d339;box-sizing:border-box;}
						.mobileMenuShopForm button {margin:0;padding:0;width:30px;height:30px;font-size:14px;vertical-align:middle;cursor:pointer;border:0;background-color:#b4d339;color:#ffffff;}
		#content.aside {float:none;width:auto;box-sizing:border-box;}
		
		#ss-mode-grid .ss-category {text-align:center;}
			#ss-mode-grid .ss-category li {text-align:left;}
		#ss-mode-mini .ss-category {text-align:center;}
	}
	
	@media (max-width:800px) {
		#ss-product-images {float:none !important;margin:0 0 1em !important;width:auto !important;}
			.ss-product-detail-image {display:inline-block;}
		#ss-product-description {padding:0 !important;}
	}
	
	@media (max-width:500px) {
		#ss-mode-list .ss-product-thumb-link {float:none;margin:0 0 1em;}
	}


/* CHECKOUT */
	@media (max-width:700px)
	{
		#table-checkout-methods {width:100% !important;display:block;}
		#table-checkout-methods:after {clear:both;content:' ';display:table;}
			#table-checkout-methods tbody, #table-checkout-methods tr, #table-checkout-methods td, #table-checkout-methods caption {float:left;width:100% !important;clear:both;display:block;}
			#table-checkout-methods td {box-sizing:border-box;}
			#table-checkout-methods td[width="20"] {display:none;}
			
		#table-billing-address {float:none !important;width:100% !important;}
		#table-shipping-address {float:none !important;width:100% !important;}
	}
	
	@media (max-width:400px)
	{
		#frm-checkout input[type="text"], #frm-checkout select, #frm-checkout textarea {box-sizing:border-box;width:100%;margin:0 0 1em;}
	
		#table-discount {width:100% !important;display:block;}
		#table-discount:after {clear:both;content:' ';display:table;}
			#table-discount tbody, #table-discount tr, #table-discount td, #table-discount caption {float:left;width:100% !important;clear:both;display:block;}
			#table-discount td {box-sizing:border-box;padding-left:0;padding-right:0;}
			#table-discount td + td {border-top:0;padding-top:0;}
			
		#table-billing-address {width:100% !important;display:block;}
		#table-billing-address:after {clear:both;content:' ';display:table;}
			#table-billing-address tbody, #table-billing-address tr, #table-billing-address td, #table-billing-address caption {float:left;width:100% !important;clear:both;display:block;}
			#table-billing-address td {box-sizing:border-box;text-align:left !important;}
			
		#table-shipping-address {width:100% !important;display:block;}
		#table-shipping-address:after {clear:both;content:' ';display:table;}
			#table-shipping-address tbody, #table-shipping-address tr, #table-shipping-address td, #table-shipping-address caption {float:left;width:100% !important;clear:both;display:block;}
			#table-shipping-address td {box-sizing:border-box;text-align:left !important;}
			
		#table-shipping-message td {padding:0;}
	}
	
	
	

.pushyActive #mobileMenu {display:block;}
	.pushy {position:fixed;width:200px;height:100%;top:0;z-index:9999;background:#111111;font-size:0.9em;font-weight:700;-webkit-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);-moz-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);overflow:auto;-webkit-overflow-scrolling:touch;font-weight:400;font-size:1em;}
	  .pushy ul {list-style-type:none;padding:0;margin:0;}
		.pushy > ul > li > a {text-transform:uppercase;}
	  .pushy a {display:block;color:#b3b3b1;padding:15px 20px;text-decoration:none;transition:color .2s ease-in;}
	  .pushy a:hover {color:#ffffff;}
		.pushy li {border-bottom: 1px solid rgba(0,0,0,.1);border-top:1px solid rgba(255,255,255,.1);}
	  .pushy li.current > a {padding-left:15px;border-left:5px solid #ff6666;}
			.pushy li li:last-child {border-bottom:0;}
			.pushy li li a {padding-left:30px;background-color:#222222;}
	    .pushy li li.current > a {padding-left:25px;}
	      .pushy li li li.current > a {padding-left:35px;}
	      .pushy li li li a {padding-left:40px;background-color:#333333;}
	.pushyLeft {-webkit-transform:translate3d(-200px,0,0);-moz-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);-o-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
	.pushyOpen{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
	.containerPush, .pushPush{-webkit-transform:translate3d(200px,0,0);-moz-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);-o-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0);}
	.pushy, #container, .push{-webkit-transition:-webkit-transform .2s cubic-bezier(.16, .68, .43, .99);-moz-transition:-moz-transform .2s cubic-bezier(.16, .68, .43, .99);-o-transition:-o-transform .2s cubic-bezier(.16, .68, .43, .99);transition:transform .2s cubic-bezier(.16, .68, .43, .99);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
	#siteOverlay {display:none;background-color:rgba(0,0,0,0.45);}
	.no-rgba #siteOverlay {background:transparent url('bg-transparent-black.png') 0 0 repeat;}
	.pushyActive #siteOverlay {display:block;position:fixed;top:0;right:0;bottom:0;left:200px;z-index:9999;background:url('bg-transparent-black.png') 0 0 repeat;}

/* YouTube */
.youtube-embed {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
		.youtube-embed iframe, .youtube-embed object, .youtube-embed embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/* Maps */
.google-maps-embed {position:relative;padding-bottom:75%;height:0;overflow:hidden;}
    .google-maps-embed iframe {position:absolute;top:0;left:0;width:100%!important;height:100% !important;}

/* Fancybox */
@media (max-width:900px) {
	.fancybox-nav span {visibility:visible !important;}
}


@media all and (max-width:1050px) {
	html, body {overflow-x:hidden;} 
}


.stackedTable td {padding:2px 5px 2px 0;}
.stackedTable td.st-key {min-width:80px;}
.stackedTable .st-head-row {text-align:left;}
.stackedTableAt900, .stackedTableAt800, .stackedTableAt700, .stackedTableAt600, .stackedTableAt500, .stackedTableAt400 {display:none;}

@media (max-width: 1000px) {
	.stackedTableAt1000 {display:table;}
	.stackedTableAt1000Original {display:none;}
	.table1000 {width:100% !important;min-width:0 !important;max-width:none !important;}
	.table1000, .table1000 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table1000:after {clear:both;content:' ';display:table;}
		.table1000 tr, .table1000 tbody, .table1000 td {float:left;width:100% !important;display:block;clear:both;}
		.table1000 td.empty {display:none;}
			.table1000 img  {display:inline-block;max-width:100%;height:auto;}
	.table1000.center td, .table900 td.center {text-align:center !important;}
	.table1000.center img {float:none !important;}
}

@media (max-width: 900px) {
	.stackedTableAt900 {display:table;}
	.stackedTableAt900Original {display:none;}
	.table900 {width:100% !important;min-width:0 !important;max-width:none !important;}
	.table900, .table900 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table900:after {clear:both;content:' ';display:table;}
		.table900 tr, .table900 tbody, .table900 td {float:left;width:100% !important;display:block;clear:both;}
		.table900 td.empty {display:none;}
			.table900 img  {display:inline-block;max-width:100%;height:auto;}
	.table900.center td, .table900 td.center {text-align:center !important;}
	.table900.center img {float:none !important;}
}

@media (max-width: 800px) {
	.stackedTableAt800 {display:table;}
	.stackedTableAt800Original {display:none;}
	.table800 {width:100% !important;min-width:0 !important;max-width:none !important;}
	.table800, .table800 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table800:after {clear:both;content:' ';display:table;}
		.table800 tr, .table800 tbody, .table800 td {float:left;width:100% !important;display:block;clear:both;}
		.table800 td.empty {display:none;}
			.table800 img {display:inline-block;max-width:100%;height:auto;}
	.table800.center td, .table800 td.center {text-align:center !important;}
	.table800.center img {float:none !important;}
}

@media (max-width: 700px) {
	.stackedTableAt700 {display:table;}
	.stackedTableAt700Original {display:none;}

	.table700 {width:100% !important;min-width:0 !important;max-width:none !important;}
	.table700, .table700 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table700:after {clear:both;content:' ';display:table;}
		.table700 tr, .table700 tbody, .table700 td {float:left;width:100% !important;display:block;clear:both;}
		.table700 td.empty {display:none;}
			.table700 img {display:inline-block;max-width:100%;height:auto;}
	.table700.center td, .table700 td.center {text-align:center !important;}
	.table700.center img {float:none !important;}
}

@media (max-width: 600px) {
	.stackedTableAt600 {display:table;}
	.stackedTableAt600Original {display:none;}

	.table600 {width:100% !important;min-width:0 !important;max-width:none !important;}
	.table600, .table600 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table600:after {clear:both;content:' ';display:table;}
		.table600 tr, .table600 tbody, .table600 td {float:left;width:100% !important;display:block;clear:both;}
		.table600 td.empty {display:none;}
			.table600 img {display:inline-block;max-width:100%;height:auto;}
	.table600.center td, .table600 td.center {text-align:center !important;}
	.table600.center img {float:none !important;}
}

@media (max-width: 500px) {
	.stackedTableAt500 {display:table;}
	.stackedTableAt500Original {display:none;}

	.table500 {width:100% !important;min-width:0 !important;max-width:none !important;}
	.table500, .table500 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table500:after {clear:both;content:' ';display:table;}
		.table500 tr, .table500 tbody, .table500 td {float:left;width:100% !important;display:block;clear:both;}
		.table500 td.empty {display:none;}
			.table500 img {display:inline-block;max-width:100%;height:auto;}
	.table500.center td, .table500 td.center {text-align:center !important;}
	.table500.center img {float:none !important;}
}

@media (max-width: 400px) {
	.stackedTableAt400 {display:table;}
	.stackedTableAt400Original {display:none;}

	.table400 {width:100% !important;min-width:0 !important;max-width:none !important;}
	.table400, .table400 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table400:after {clear:both;content:' ';display:table;}
		.table400 tr, .table400 tbody, .table400 td {float:left;width:100% !important;display:block;clear:both;}
		.table400 td.empty {display:none;}
			.table400 img {display:inline-block;max-width:100%;height:auto;}
	.table400.center td, .table400 td.center  {text-align:center !important;}
	.table400.center img {float:none !important;}
}














/* // BLOG / SHOPPING CART / CHECKOUT / MEMBER-REGISTRATION / SCROLL-TOP // */
	.shopping-cart { position: relative; padding: 10px; }
		ul.shopping-cart-list,
		ul.shopping-cart-list ul { list-style: none; padding: 0px; margin: 0px; }
			ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; border-bottom: 1px solid #e4e1dd; position: relative; }
			ul.shopping-cart-list li li { border: none; font: normal 11px/1.1em Helvetica, Arial, sans-serif; }
			ul.shopping-cart-list li.first { background: #e4e1dd; font: normal 10px/10px Georgia, "Times New Roman", Times, serif; color: #787878; }
			ul.shopping-cart-list li.sc-subtotal,
			ul.shopping-cart-list li.sc-total { border: none; text-align: right; padding: 0px 10px; }
			ul.shopping-cart-list li.sc-buttons { border: none; }
			ul.shopping-cart-list li.sc-large-button { border: none; text-align: right; }
		span.sc-list-items { display: inline-block; vertical-align: top; width: 55%; }
			span.sc-list-items a img { float: left; margin-right: 5px; }
			span.sc-list-items .ss-cart-code { font: normal 10px/1.1em Helvetica, Arial, sans-serif; color: #787878; }
		span.sc-list-price { display: inline-block; vertical-align: top; width: 15%; }
		span.sc-iist-qty { display: inline-block; vertical-align: top; width: 10%; }
			span.sc-iist-qty input { width: 100%; box-sizing:border-radius; margin:0;max-width:50px; }
		span.sc-list-total { display: inline-block; vertical-align: top; width: 15%; text-align: center; }
			span.sc-list-total a.removeBtn { font-size: 18px; color: #787878; }
				#core span.sc-list-total a.removeBtn:hover { text-decoration: none; color: #ff0000; }
		span.sc-subtotal-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; }
		span.sc-total-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; color: #000000; font: normal 18px/1.2em Helvetica, Arial, sans-serif; }
			span.sc-subtotal-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
			span.sc-total-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
		.shopping-cart .group { padding: 10px 0px; }
		.shopping-cart .group h3 { border-bottom: 1px solid #e4e1dd; padding: 5px 5px; }
		.shopping-cart .group label { float: left; min-width: 150px; clear: both; }
		.shopping-cart .group input,
		.shopping-cart .group select,
		.shopping-cart .group textarea { float: left; }
		.shopping-cart .group .ss-subscriber-list { float: left; }
		.shopping-cart .group.checkout-billing { float: left; width: 45%; border: none; }
		.shopping-cart .group.checkout-shipping { float: right; width: 45%; border: none; }
		.shopping-cart .group.checkout-billing ul,
		.shopping-cart .group.checkout-shipping ul { list-style: none; padding: 0px; margin: 0px 0px 0px 10px; }


@media (max-width: 840px) {
	.shopping-cart .group.checkout-billing { float: none; width: auto; }
	.shopping-cart .group.checkout-shipping { float: none; width: auto; }
	.shopping-cart .group input,
	.shopping-cart .group select { width: 180px; }
	.shopping-cart .group textarea { width: 80%; }
}
@media (max-width: 700px) {
	span.sc-subtotal-total { width: 100%; padding: 5px 0px; }
	span.sc-total-total { width: 100%; padding: 5px 0px; }
		span.sc-subtotal-total-value { width: 120px; text-align: center; padding: 0px 5px; }
		span.sc-total-total-value { width: 120px; text-align: center; padding: 0px 5px; }
}
@media (max-width: 500px) {
	.shopping-cart { position: relative; padding: 0px; }
			ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; }
			ul.shopping-cart-list li.first { display: none; }
		span.sc-list-items { display: block; width: auto; }
			span.sc-list-items a img { display: none; }
		span.sc-list-price { width: auto; vertical-align:middle; }
			span.sc-list-price:after { content: "per item"; padding-left: .5em; font-size: 9px; }
		span.sc-iist-qty { width:auto;vertical-align:middle;  }
		span.sc-list-total { width: auto; text-align: left; vertical-align:middle; }
			span.sc-list-total:before { content: "total"; padding-right: .5em; font-size: 9px; }
		.shopping-cart .group label { float: left; min-width: 110px; clear: both; }
	.shopping-cart .group input,
	.shopping-cart .group select { width: 50%; }
		.cartRelatedItems h3 { font-size: 14px; }
		.cartRelatedItems	.relatedItem { padding: 10px; float: left; width: 200px; min-height: 80px; text-align: center; }
				.cartRelatedItems .relatedImg { display: none; }
	table.tableOptions td { display: block; text-align: left; width: auto !important; }
	p.savePrefs { padding: 0px; }
}


#imgPreload:before {display:none;
	content:
		url('bg-btn-red-hover.jpg') 
		url('btn-search-hover.jpg') 
		url('icn-carousel-next-hover.png') 
		url('icn-carousel-prev-hover.png') 
		url('icn-facebook-s-hover.png') 
		url('icn-facebook-t-hover.png') 
		url('icn-gallery-next-hover.png') 
		url('icn-gallery-prev-hover.png') 
		url('icn-instagram-s-hover.png') 
		url('icn-instagram-t-hover.png') 
		url('icn-linkedin-s-hover.png') 
		url('icn-linkedin-t-hover.png') 
		url('icn-pinterest-s-hover.png') 
		url('icn-pinterest-t-hover.png') 
		url('icn-twitter-s-hover.png') 
		url('icn-twitter-t-hover.png') 
		url('icn-youtube-s-hover.png') 
		url('icn-youtube-t-hover.png') 
	;
}